Outros produtos

É apresentada a mensagem: "Em risco: as suas definições de Proteção contra Vulnerabilidades não estão atualizadas. O seu Mac pode estar em risco."

Este problema pode ocorrer em macOS 10.15.x ou anterior se o disco de arranque estiver fragmentado. Para corrigir este problema, execute o First Aid no disco de arranque e, em seguida, execute o LiveUpdate.

PASSO 1

Executar o First Aid no Disco de arranque

  1. Na barra do menu Apple, clique em Ir > Utilitários.

  2. Na janela Utilitários, clique duas vezes em Utilitários de Discos.

  3. Na janela Utilitário de Discos, no painel esquerdo, selecione o Disco de arranque Macintosh HD.

    Apenas um Disco de arranque pode ser verificado e reparado quanto a problemas de permissão de ficheiros. Não selecione o disco Core Storage, tal não apresentará o número de ficheiros e pastas na parte inferior da janela.

  4. Na janela Disk Utility, na barra de menu superior, clique em First Aid e em Executar.

    Se utilizar o macOS 10.14.x ou anterior, clique em Reparar Permissões do disco.

  5. Siga as instruções no ecrã.

    Consoante o número de ficheiros verificados quanto a permissões, o processo de reparação das permissões do disco pode demorar algum tempo.

  6. Quando a reparação das permissões estiver concluída, saia de todos os programas e reinicie o Mac.

PASSO 2

Executar o LiveUpdate

  1. Inicie o Norton.

  2. Na janela principal do Norton, clique em LiveUpdate.

  3. Execute o LiveUpdate até não existirem atualizações disponíveis para o seu produto Norton.

A solução facilitou a resolução do meu problema.

Sim Não

Ajude-nos a melhorar esta solução.

Obrigado por nos ajudar a melhorar esta experiência.

O que pretende fazer agora?

Procure soluções ou Contacte-nos.

DOCID: v121250040
Sistema Operativo: Mac OS X
Última modificação: 22/11/2020